import React, { Component } from 'react';
import PropTypes from 'prop-types';

//components
import CustomerList from 'components/CustomerList';
import { FilterForm } from 'lib/components';

import { injectIntl } from 'react-intl';


class CustomerFilterForm extends FilterForm {


    getButtonTitle() {
        return this.props.intl.formmatMessage({ id: "common.button.filter" });
    }


}


export default injectIntl(CustomerFilterForm);